﻿@charset "utf-8";

/* 
name: ASUKA_MURA Official Website.
designer: IT-Force Inc.
designer_url: http://it-force.jp/
layouts: ASUKA_MURA Official Website 2011_twt
Ver1.10 2011/05/17
*/

/* ---------------------------------------------------------------------
英語ページ専用
--------------------------------------------------------------------- */
/*トップのメイン用*/
.eng_wn {
	width:720px;
	margin:0px auto;
	padding:0;
	line-height:20px;
	font-size:14px;
}

/*ハイライト*/
table.eng_highlight{
    border-top:0px solid #CCC;
    border-left:0px solid #CCC;
	border-collapse:collapse;
    border-spacing:0;
    background-color:#CCC;
    empty-cells:show;
	margin:auto;

}
.eng_highlight th{
    border-right:0px solid #CCC;
    border-bottom:0px solid #CCC;
    color:#330000;
    background-color:#333;
    background-image:url();
    background-position:left top;
    padding:0.3em 0.5em;
	text-align:left;
}
.eng_highlight td{
    border-right:0px solid #CCC;
    border-bottom:0px solid #CCC;
    padding:0.3em;
	background-color:;
	text-align:center;
	line-height:20px;
}

.kasiramoji2 {
font-size: 500%;
font-weight: bold;
float: left;
margin: 0px 8px 20px 8px;
color:#666;
}

.page_ttl_box_eng {
	width:660px;
	margin:0px auto 10px auto;
	padding:10px 0px 10px 50px;
	background: url(../english/imgs/tt_bg.gif) no-repeat;
	font-weight:bold;
}